body {
	margin: 0px;
	padding: 0px;
	color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.7em; 
	background: url(images/body.gif);
	background-color: #dbdbdd;
	background-position: top;
	background-repeat: repeat-x;
}

a, a:link, a:visited { color: #777700; text-decoration: none; }
a:hover { color: #0066FF; text-decoration: underline; }

#wrapper {
	width: 984px;
	margin: 0 auto;
	background: url(images/header.jpg) center top no-repeat;
}
#body_wrapper {
	width: 100%;
	background: url(images/header.jpg) center top no-repeat;
}
#header { 
	position: relative;
	width: 984px;
	height: 130px;;
}
#header_content {
	float: left;
	margin: 120px 0 0 335px;
	width: 460px;	
}
#header_content p {
	font-size: 18px;
	color: #fff;
	text-align: justify;
	margin: 0 0 0 65px;
}
#site_title  {
	display: block;
	margin-bottom: 10px;
	font-size: 48px;
	color: #fff;
	font-weight: normal;
	text-decoration: none
}
#title_main {
	display: block;
	margin: 20px 50px 30px 0;
	font-size: 38px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	text-align: center;
}
#title_left {
	display: block;
	margin: 20px 50px 10px 150px;
	font-size: 38px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	text-align: left;
}
#title {
	display: block;
	margin: 20px 0 30px 0;
	font-size: 38px;
	font-weight: bold;
	color: #444444;
	text-decoration: none;
	text-align: center;
}
#main_top {
	width: 984px;
	height: 70px;
	margin:auto;
	background: url(images/content_top3.png) no-repeat 
}
#main_bottom {
	width: 984px;
	height: 30px;
	background: url(images/content_bottom.png) no-repeat 
}
#main {
	width: 984px;
	overflow: hidden;
	padding: 10px 0 0 30px;
	margin: auto;
	
	background: url(images/content_middle.png) repeat-y
}
#main p {
	font-size: 18px;
	color: #000;
	text-align: justify;
	text-indent: 15px;
	margin: 0 0 0 30px;
	color: #444444;
}

#paragraph_center2 p {
	font-size: 22px;
	color: #000;
	text-align: justify;
	text-indent: 15px;
	margin: 0 0 0 30px;
	color: #777700;
}
#paragraph_left1 {
	float: left;
	width: 600px;
	height: auto;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-top:35px;
	
}
#paragraph_left1 p{
	float: left;
	width: 450px;
	height: auto;
	margin-bottom: 30px;
	padding-left: 0px;
	padding-right: 60px;
	//padding-top:35px;
	font-size: 22px;
	color: #000;
	text-align: left;
	text-indent: 5px;
	
	color: #444444;
}

#main ul {
	position: relative;
	font-size: 20px;
	color: #000;
	text-align: justify;
	text-indent: 5px;
	margin: 0 0 0 ;
	color: #444444;
}

#paragraph_left2 {
	float: left;
	width: 360px;
	height: auto;
	margin-bottom: 30px;
	padding-left: 80px;
	padding-top:50px;
	
}
#paragraph_right {
	float: right;
	width: 480px;
	height: auto;
	margin-bottom: 30px;
	padding-right: 90px;
	padding-top:40px;
	
}
#paragraph_right2 p {
	float: right;
	width: 480px;
	height: auto;
	margin-bottom: 30px;
	padding-right: 100px;
	padding-top:0px;
	font-size: 22px;
	color: #000;
	text-align: left;
	text-indent: 5px;
	
	color: #444444;
}
#paragraph_right2 ul {
	float: right;
	width: 450px;
	font-size: 20px;
	padding-right: 100px;
}


#form_right {
	float: right;
	width: 450px;
	height: auto;
	margin-bottom: 30px;
	padding-right: 90px;
	padding-top: 35px;
}
#paragraph_center {
	width: 150px;
	margin: auto;
	margin-bottom: 30px;
	text-align: center;
	padding-right: 90px;
	
}
#paragraph_center2 {
	width: 350px;
	margin: auto;
	margin-bottom: 30px;
	text-align: center;
	padding-right: 90px;
	text-color: #777700;
}
#paragraph_center3 {
	width: 650px;
	margin: auto;
	margin-bottom: 30px;
	text-align: center;
	padding-right: 90px;
	
}
#image_left {
	float: left;
	width: auto;
	height: auto;
	margin-bottom: 30px;
	padding-left: 30px;
	padding-top:0px;
	clear: left;
	
}
#image_right {
	float: right;
	width: 250px;
	height: auto;
	margin-bottom: 30px;
	padding-right: 100px;
	padding-top:0;
	
}
#main_menu {
	position: relative;
	width: 900px;
	height: 25px;
	padding: 10px 42px;
	background: url(images/content_middle.png) repeat-y
}

#menu {
	align: center;
	width: 900px;
	margin-bottom: 20px;
	text-align: center;
	background: url(images/content_middle3.png) repeat-y;
	background-size: 900px;
}

#menu ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 10px 0 0;
	margin: 0;
	display: inline;
	height: 36px;
}

#menu ul li a {
	display: inline;
	height: 36px;
	padding: 0 30px 0 30px;
	font-size: 18px;
	color: #444444;	
	text-decoration: none;
	font-weight: normal;
	outline: none;
	border: none;
}
#menu ul li a:hover, #templatemo_menu ul .current {
	color: #777700;
	background-colour: ##0b75b2;
	font-size: 20px;
}
#form_label {
	float: left;
	width: 90px;
}
#form_form {
	float: right;
	width: 200px;
	padding-right: 160px;
}
#form_label p {
	padding-bottom: 5px;
}
#form_form p {
	padding-bottom: 5px;
}
#footer_wrapper {
	clear: both;
	width: 100%;
	border-left: none;
	border-right: none;
	background: #252525;
}
#footer {
	width: 984px;
	margin: 0 auto;
	text-align: center;
	color: #CCCCCC;
	padding: 5px 0;
}
#footer a {
	color: #CCCCCC;
}


